<?php



if(isset($btn_renovar_plano) === true && count($btn_renovar_plano)!== 0){

    echo '<pre>Você já está cadastrado no <b>Plano '.decodifica($this->uri->segment(3)).'</b>. Deseja realmente renovar o plano atual?<br />';

    echo 'Plano válido até o dia: <b>'.$validade[0]->dt_validade.'</b></pre>';

    echo $btn_renovar_plano;

}



